{
  "name": "pronature-platform",
  "version": "0.2.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "backend": "node ./backend/main.js",
    "build": "vite build",
    "preview": "vite preview",
    "lint": "eslint . --fix --ignore-path .gitignore"
  },
  "dependencies": {
    "@mdi/font": "7.4.47",
    "@vitejs/plugin-basic-ssl": "^1.1.0",
    "axios": "^1.7.7",
    "compression": "^1.7.4",
    "connect-mongodb-session": "^5.0.0",
    "connect-multiparty": "^2.2.0",
    "cookie-parser": "^1.4.7",
    "core-js": "^3.37.1",
    "decompress": "^4.2.1",
    "dotenv": "^16.4.5",
    "express": "^4.21.1",
    "express-session": "^1.18.1",
    "helmet": "^8.0.0",
    "mongodb": "^6.10.0",
    "roboto-fontface": "*",
    "sharp": "^0.33.5",
    "three": "^0.169.0",
    "three-viewport-gizmo": "^2.2.0",
    "uuid": "^11.0.2",
    "vue": "^3.5.13",
    "vuetify": "^3.10.5"
  },
  "devDependencies": {
    "@dimforge/rapier3d": "^0.19.1",
    "@vitejs/plugin-vue": "^5.0.5",
    "eslint": "^8.57.0",
    "eslint-config-standard": "^17.1.0",
    "eslint-config-vuetify": "^1.0.0",
    "eslint-plugin-import": "^2.29.1",
    "eslint-plugin-n": "^16.6.2",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^6.4.0",
    "eslint-plugin-vue": "^9.27.0",
    "pinia": "^2.1.7",
    "sass": "1.77.6",
    "troika-three-text": "^0.52.4",
    "unplugin-auto-import": "^0.17.6",
    "unplugin-fonts": "^1.1.1",
    "unplugin-vue-components": "^0.27.2",
    "unplugin-vue-router": "^0.10.0",
    "vite": "^5.3.3",
    "vite-plugin-top-level-await": "^1.6.0",
    "vite-plugin-vue-layouts": "^0.11.0",
    "vite-plugin-vuetify": "^2.0.3",
    "vite-plugin-wasm": "^3.5.0",
    "vitest": "^3.2.2",
    "vue-router": "^4.4.0"
  }
}
